[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TCurrencyField.Currency

Is the field a currency field

## Declaration

Source position: db.pas line 665

`published property TCurrencyField.Currency : Boolean default True;`

## Description

Currency is inherited from TFloatField.Currency but is initialized to True by the TCurrencyField constructor. It can be set to False if the contents of the field is of type currency, but does not represent an amount of currency.

## See also

TFloatField.Currency |  | Is the field a currency field.

Documentation generated on: Feb 26 2014